WITH_BRANCH_PROTECTION=	1
WITH_CTF=		1
WITH_LOADER_SECUREBOOT=	1
WITH_SHAREDOCS=		1
WITHOUT_FORTH=		1
WITHOUT_FREEBSD_UPDATE=	1
WITHOUT_GNU_DIFF=	1
WITHOUT_LOADER_IA32=	1
WITHOUT_SENDMAIL=	1
WITHOUT_CXGBETOOL=	1
WITHOUT_EE=		1
WITHOUT_MLX5TOOL=	1
PORTS_MODULES+=		graphics/drm-66-kmod graphics/nvidia-drm-66-kmod
